ZLIB_VER=1.2.7
OPENSSL_VER=1.0.0k
LIBPNG_VER=1.5.15
QT_VER=4.8.1
VIDALIA_VER=0.2.21
LIBEVENT_VER=2.0.21-stable
TOR_VER=0.2.3.25
TOR_ALPHA_VER=0.2.4.12-alpha
PIDGIN_VER=2.6.4
FIREFOX_VER=17.0.5esr
MOZBUILD_VER=1.5.1
TORBUTTON_VER=1.5.2
NOSCRIPT_VER=2.6.5.9 # XXX: Unused :(
HTTPSE_VER=3.1.4
HTTPSE_DEV_VER=4.0development.6
OTR_VER=3.2.0
OBFSPROXY_VER=0.1.4

## File names for the source packages
ZLIB_PACKAGE=zlib-${ZLIB_VER}.tar.gz
OPENSSL_PACKAGE=openssl-${OPENSSL_VER}.tar.gz
LIBPNG_PACKAGE=libpng-${LIBPNG_VER}.tar.bz2
QT_PACKAGE=qt-everywhere-opensource-src-${QT_VER}.tar.gz
VIDALIA_PACKAGE=vidalia-${VIDALIA_VER}.tar.gz
LIBEVENT_PACKAGE=libevent-${LIBEVENT_VER}.tar.gz
TOR_PACKAGE=tor-${TOR_VER}.tar.gz
TOR_ALPHA_PACKAGE=tor-${TOR_ALPHA_VER}.tar.gz
PIDGIN_PACKAGE=pidgin-${PIDGIN_VER}.tar.bz2
FIREFOX_PACKAGE=firefox-${FIREFOX_VER}.source.tar.bz2
MOZBUILD_PACKAGE=MozillaBuildSetup-${MOZBUILD_VER}.exe
TORBUTTON_PACKAGE=torbutton-${TORBUTTON_VER}.xpi
NOSCRIPT_PACKAGE=addon-722-latest.xpi
PDFJS_PACKAGE=addon-352704-latest.xpi
HTTPSE_PACKAGE=https-everywhere-${HTTPSE_VER}.xpi
HTTPSE_DEV_PACKAGE=https-everywhere-${HTTPSE_DEV_VER}.xpi
OBFSPROXY_PACKAGE=obfsproxy-${OBFSPROXY_VER}.tar.gz


